<template>
<Layout-Child>
123
</Layout-Child>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
    data(){
        return{

        }
    },
 
  components:{
       'Layout-Child':()=>import('@/layout/Child.vue')
  },

});
</script>
